/***
# DESIGNED & DEVELOPED by
Raphael Ble -- Web Designer - Front End Developer -- www.shakeup-dathings.com
***/
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
@font-face {
  font-family: 'Euclid Flex B';
  src: url("../fonts/EuclidFlexB-Regular.woff2") format("woff2"), url("../fonts/EuclidFlexB-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

::-moz-selection {
  background: #004f59;
  color: #ffffff; }

::selection {
  background: #004f59;
  color: #ffffff; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .browserupgrade-ie10 {
    display: block !important;
    visibility: visible !important; }

  #body-preloader {
    display: none !important; }

  body {
    overflow: hidden; } }
.browserupgrade {
  background: white;
  color: #005587;
  display: block;
  text-align: center;
  width: 70%;
  height: auto;
  font-size: 1.5em;
  padding: 20% 15%;
  position: absolute;
  z-index: 101; }
  .browserupgrade a {
    color: #04043f; }

.browserupgrade-ie10 {
  display: none;
  visibility: hidden; }

.get-back-section, .get-back-section--top, .get-back-section--bottom {
  background: transparent;
  font-family: "Inter", sans-serif;
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  position: fixed;
  z-index: 98;
  width: 100%;
  backdrop-filter: grayscale(0.5) blur(17px);
  box-shadow: #000 0px -40px 60px; }
  .get-back-section a, .get-back-section--top a, .get-back-section--bottom a, .get-back-section a:visited, .get-back-section--top a:visited, .get-back-section--bottom a:visited {
    color: #ffffff;
    font-size: clamp(0.55rem, 0.82vw, 1.2rem);
    font-weight: 300;
    padding: 0;
    text-decoration: none; }
    .get-back-section a.color-2, .get-back-section--top a.color-2, .get-back-section--bottom a.color-2, .get-back-section a:visited.color-2, .get-back-section--top a:visited.color-2, .get-back-section--bottom a:visited.color-2 {
      color: #000000; }
      .get-back-section a.color-2:hover, .get-back-section--top a.color-2:hover, .get-back-section--bottom a.color-2:hover, .get-back-section a:visited.color-2:hover, .get-back-section--top a:visited.color-2:hover, .get-back-section--bottom a:visited.color-2:hover {
        color: #ffffff; }
    .get-back-section a.euronews-logo, .get-back-section--top a.euronews-logo, .get-back-section--bottom a.euronews-logo, .get-back-section a:visited.euronews-logo, .get-back-section--top a:visited.euronews-logo, .get-back-section--bottom a:visited.euronews-logo {
      position: absolute;
      width: clamp(1.9rem, 6.5vw, 10rem);
      top: 0;
      margin: 0 0 0 1.2%;
      padding: 0; }
      .get-back-section a.euronews-logo svg, .get-back-section--top a.euronews-logo svg, .get-back-section--bottom a.euronews-logo svg, .get-back-section a:visited.euronews-logo svg, .get-back-section--top a:visited.euronews-logo svg, .get-back-section--bottom a:visited.euronews-logo svg {
        width: 100%; }
    .get-back-section a.back-btn, .get-back-section--top a.back-btn, .get-back-section--bottom a.back-btn, .get-back-section a:visited.back-btn, .get-back-section--top a:visited.back-btn, .get-back-section--bottom a:visited.back-btn {
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      justify-content: flex-start;
      border: .07vw solid white;
      border-radius: 50vw;
      padding: 0.15% .7%;
      margin-left: calc(1.2% + (clamp(1.9rem, 6.5vw, 10rem)) + 1.2%);
      transition: all 0.3s; }
      @media only screen and (max-width: 768px) {
        .get-back-section a.back-btn, .get-back-section--top a.back-btn, .get-back-section--bottom a.back-btn, .get-back-section a:visited.back-btn, .get-back-section--top a:visited.back-btn, .get-back-section--bottom a:visited.back-btn {
          display: none; } }
      .get-back-section a.back-btn:hover, .get-back-section--top a.back-btn:hover, .get-back-section--bottom a.back-btn:hover, .get-back-section a:visited.back-btn:hover, .get-back-section--top a:visited.back-btn:hover, .get-back-section--bottom a:visited.back-btn:hover {
        background: rgba(1, 114, 240, 0.3);
        border-color: #0172f0;
        color: #ffffff;
        transition: background 1s 0.2s, border-color 0.3s; }
      .get-back-section a.back-btn::before, .get-back-section--top a.back-btn::before, .get-back-section--bottom a.back-btn::before, .get-back-section a:visited.back-btn::before, .get-back-section--top a:visited.back-btn::before, .get-back-section--bottom a:visited.back-btn::before {
        content: "";
        aspect-ratio: 1 / 1;
        width: .45vw;
        margin: 0 .6em 0 0;
        position: relative;
        background-image: url("../img/back-arrow.svg");
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat; }
  .get-back-section .header-logo .cls-1, .get-back-section--top .header-logo .cls-1, .get-back-section--bottom .header-logo .cls-1 {
    fill: #fff; }
  .get-back-section .header-logo .cls-1, .get-back-section--top .header-logo .cls-1, .get-back-section--bottom .header-logo .cls-1, .get-back-section .header-logo .cls-2, .get-back-section--top .header-logo .cls-2, .get-back-section--bottom .header-logo .cls-2 {
    stroke-width: 0px; }
  .get-back-section .header-logo .cls-2, .get-back-section--top .header-logo .cls-2, .get-back-section--bottom .header-logo .cls-2 {
    fill: #0172f0; }
  .get-back-section .sponsored, .get-back-section--top .sponsored, .get-back-section--bottom .sponsored {
    color: #ffffff;
    padding: .6% 1.2%;
    position: relative;
    margin-left: auto;
    border-left: 0.03vw solid white;
    max-width: 70%;
    transition: all 0.3s; }
    .get-back-section .sponsored:hover, .get-back-section--top .sponsored:hover, .get-back-section--bottom .sponsored:hover {
      background: rgba(235, 0, 0, 0.3);
      border-left: 0.15vw solid #eb0000;
      transition: background 0.3s, border-left 0.3s 0.2s; }
    .get-back-section .sponsored span, .get-back-section--top .sponsored span, .get-back-section--bottom .sponsored span {
      font-weight: 600;
      text-transform: uppercase; }
  .get-back-section--top {
    top: 0; }
  .get-back-section--bottom {
    justify-content: center;
    bottom: 0;
    position: relative;
    box-shadow: none;
    margin-top: .5%;
    padding: .6% 0;
    border-top: 0.09vw dotted #000000; }
    @media only screen and (max-width: 620px) {
      .get-back-section--bottom {
        flex-direction: column-reverse; } }
    .get-back-section--bottom .euronews-logo {
      display: none !important; }
    .get-back-section--bottom .back-btn {
      display: none !important; }
    .get-back-section--bottom a.sponsored {
      background: #ffffff;
      color: #04043f;
      text-align: center;
      border: none;
      margin-left: unset;
      padding: 0; }
      .get-back-section--bottom a.sponsored:hover {
        color: #eb0000;
        background: none;
        border-left: none;
        text-decoration: underline;
        transition: all 0.3s; }

/*#languages-nav {
	position: absolute;
    bottom: -7%;
    width: 8vw;
    right: $global-padding;
	
	@include MQ-bp-medium-tablet {
        bottom: -14%;
    	width: 13vw;
    }
	
	&:hover span {
		opacity: 1;
		top: 0;
	}
	
	ul {
		display: flex;
   		justify-content: space-between;
    	flex-direction: row;
		list-style: none;
		padding: 0;
		margin: 0;
		position: relative;
		
		li {
			text-align: center;
			font-size: 0.8vw;
			margin: 0;
			width: 40%;
			position: relative;
			
			a {
				display: block;
				
				&:active {
					color: $primary-color;
				}
			}
			
			span {
				display: block;
				width: 50%;
				background: white;
				padding: 0em 0.2em;
				margin: 0 auto;
				color: $primary-color;
				opacity: 0;
				top: 50%;
				position: relative;
				z-index: -1;
				transition: opacity .7s, top .7s;
				
				@include MQ-bp-medium-tablet {
					display: none;
				}
			}
			
			&:after {
				content: "";
				position: absolute;
				display: block;
				height: 0.2vw;
				width: 0;
				background: $light-color;
				bottom: -15%;
				left: 0;
				transition: width .7s;
			}
			
			&:first-child {
				cursor: default;
				pointer-events: none;
			}
			
			&.active-language {
				&:after {
					width: 100%;
				}
			}
			
			&:hover::after{
				width: 100%;
			}
			
		}
	}
}*/
.wrapper {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: none;
  /*&--embed-content {
  	margin: 4% auto 0;
  	padding: 0;
  }*/
  /*&--stories-slideshow {
  	margin: 4% auto 0;
  	padding: 0;
  }*/
  /*&--second-video {
  	background: #6a9587 url("../img/bg-second-videos-v1@2x.jpg") no-repeat center center;
  	background-size: cover;
  	border-bottom: .75vw solid $light-color;
  	
  	@include MQ-bp-big-mobile {
  		border-bottom: 1.1vw solid $light-color;
  	}
  }*/
  /*&--footer-visuals {
  	background: $primary-color url("../img/") no-repeat center center;
  	background-size: cover;
  	border-top: .75vw solid $primary-color;
  	height: 31.3vw;
  	margin: 0; //4% auto 0;
  	padding: 0;
  }*/
  /*&--article {
  	height: auto;
  	background: none;
  	
  	.wrapper-min, .wrapper-max {
  		padding: 5% 0 0 0;
  	}
  }*/ }
  @media only screen and (max-width: 1280px) {
    .wrapper {
      max-width: none; } }
  .wrapper--header {
    background-image: url("../img/bg-header-1@2x.jpg");
    background-color: white;
    background-size: 104%;
    height: 48.5vw;
    background-repeat: no-repeat;
    background-position: top center;
    position: relative; }
  .wrapper--native-article {
    margin: 4% auto 0;
    padding: 0 0 0 3.7%; }
  .wrapper--video {
    background: #004f59;
    height: auto;
    display: block;
    padding: 3.7%; }
  .wrapper--map {
    padding: 0; }
  .wrapper--explainers {
    background: #04043f;
    padding: 3.7% 3.7% 0 3.7%; }

.wrapper-max {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: none;
  width: 71.4%; }
  @media only screen and (max-width: 1280px) {
    .wrapper-max {
      max-width: 1200px; } }
  @media only screen and (max-width: 768px) {
    .wrapper-max {
      width: 75.5%; } }

.video-wrapper {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: none;
  width: 71.4%; }
  @media only screen and (max-width: 1280px) {
    .video-wrapper {
      max-width: 1200px; } }
  @media only screen and (max-width: 768px) {
    .video-wrapper {
      width: 90% !important; } }

.full-width-wrapper {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: none;
  width: 100%; }
  @media only screen and (max-width: 1280px) {
    .full-width-wrapper {
      max-width: none; } }

.wrapper-min {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: none;
  width: 59.5%; }
  @media only screen and (max-width: 1280px) {
    .wrapper-min {
      max-width: 1000px; } }
  @media only screen and (max-width: 1280px) {
    .wrapper-min {
      width: 65.5%; } }
  @media only screen and (max-width: 1024px) {
    .wrapper-min {
      width: 70.5%; } }
  @media only screen and (max-width: 768px) {
    .wrapper-min {
      width: 75.5%; } }

.wrapper-slideshow-video {
  height: 100%;
  margin: 0 auto;
  position: relative;
  max-width: none;
  width: 83.8%; }
  @media only screen and (max-width: 1280px) {
    .wrapper-slideshow-video {
      max-width: 1000px; } }
  @media only screen and (max-width: 768px) {
    .wrapper-slideshow-video {
      width: 100%; } }

.align-top {
  display: flex;
  align-items: flex-start;
  justify-content: center; }

.align-center {
  display: flex;
  align-items: center;
  justify-content: center; }

.column-content {
  display: flex;
  align-content: flex-start;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  flex-wrap: nowrap; }

.txt-align-right {
  text-align: right; }

.txt-align-left {
  text-align: left; }

.txt-align-center {
  text-align: center; }

body {
  background: #ffffff;
  font-family: "Euclid Flex B", sans-serif;
  color: #04043f;
  overflow: hidden; }

main {
  background: #ffffff;
  position: relative;
  z-index: 99;
  display: flow-root; }

a {
  color: #04043f;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px; }
  a:hover {
    color: #0545d6; }
  a:visited {
    color: #04043f; }
  a:active, a:focus, a:visited {
    outline: none; }

a.read-more, a.cta-article {
  text-decoration: none; }

h2 {
  font-size: clamp(1.5rem, 4.3vw, 8rem);
  color: #04043f;
  margin: 0 0 .6em 0;
  line-height: 115%;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 700; }

h3 {
  font-size: clamp(1.1rem, 2.45vw, 1.5rem);
  margin: .9em auto .7em auto;
  color: #004f59;
  display: flow-root;
  line-height: 135%;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 700;
  padding: 0; }

h4 {
  font-size: clamp(1.1rem, 2.7vw, 3.8rem);
  color: #ffffff;
  margin: 0;
  line-height: 135%;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 700;
  padding: 0; }

p {
  font-family: "Euclid Flex B", sans-serif;
  font-size: clamp(1rem, 1.3vw, 1.5rem);
  line-height: 1.6;
  letter-spacing: 0;
  font-weight: 300; }
  p b {
    font-weight: 700; }

#header-section {
  position: relative; }
  #header-section h1 {
    margin: 0;
    line-height: 0; }
  #header-section .column-content {
    justify-content: center;
    align-items: flex-start;
    /*@include MQ-bp-medium-tablet {
    	justify-content: space-around;
    }*/ }
  #header-section span {
    font-family: "Euclid Flex B", sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 1vw;
    letter-spacing: 0; }
    @media only screen and (max-width: 1024px) {
      #header-section span {
        font-size: 1.4vw; } }
    @media only screen and (max-width: 768px) {
      #header-section span {
        font-size: 1.7vw; } }
    @media only screen and (max-width: 420px) {
      #header-section span {
        font-size: 2.5vw; } }
  #header-section #logo-wrapper {
    position: relative;
    width: 89%;
    height: auto;
    padding-left: calc(3.7% + 8%); }
    #header-section #logo-wrapper #main-logo {
      width: 73%; }
  #header-section .logo-partner-wrapper {
    display: flex;
    align-content: flex-start;
    align-items: stretch;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    flex-wrap: nowrap;
    width: 26.35%;
    padding: 0;
    background: none;
    align-self: flex-end;
    position: absolute;
    bottom: -7%;
    z-index: 100;
    /*@include MQ-bp-medium-tablet {
    	width: 28%;
    }
    
    @include MQ-bp-small-mobile {
    	width: 33%;
    }*/ }
  #header-section #partner-logo {
    width: 100%; }

.native-article {
  margin: 5.7% auto 4%; }
  @media only screen and (max-width: 1024px) {
    .native-article {
      margin: 8.2% auto; } }
  .native-article .wrapper-full-width {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch; }
  .native-article p {
    font-size: clamp(1rem, 1.2vw, 1.7rem);
    line-height: 170%;
    margin: 2.5vw 0 0 0; }
  .native-article .native-article-snippet {
    width: 76%;
    /*.article-img.right {
    	&:before {
    		left: auto;
    		right: 0;
    		background-image: url(../img/img-shapes-3@2x.png);
    		//transform: rotate(90deg);
    		
    	}
    }*/ }
    .native-article .native-article-snippet .native-article-img-wrapper, .native-article .native-article-snippet .article-img {
      position: relative;
      width: 100%;
      height: auto; }
      .native-article .native-article-snippet .native-article-img-wrapper:before, .native-article .native-article-snippet .article-img:before {
        content: "";
        position: absolute;
        display: inline-block;
        height: 23%;
        z-index: 1;
        width: clamp(35px, 8.5vw, 165px);
        background-image: url(../img/img-shapes-1@2x.png);
        background-size: contain;
        top: 0;
        left: 0;
        background-repeat: no-repeat; }
    .native-article .native-article-snippet .description-wrapper {
      letter-spacing: 0;
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 8;
      -webkit-box-orient: vertical; }
  .native-article .native-article-cta-global-wrapper {
    position: relative;
    width: 20%; }
    .native-article .native-article-cta-global-wrapper .native-article-cta {
      position: relative;
      width: 100%;
      left: auto !important; }
      .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: center;
        height: 35vw;
        width: 100%;
        position: relative;
        padding-top: 28%; }
        @media only screen and (max-width: 420px) {
          .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper {
            padding-top: 36%; } }
        .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper .cercle-background {
          border: 0.75vw solid #59cbe8;
          display: block;
          border-radius: 100%;
          height: 85%;
          width: 35vw;
          position: absolute;
          z-index: -1;
          left: 25%; }
        .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a {
          display: flex;
          flex-wrap: nowrap;
          flex-direction: row;
          align-items: center;
          justify-content: flex-start; }
          .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a:hover img {
            transform: rotateX(180deg) rotateZ(180deg) rotateX(180deg) rotateZ(180deg) rotateY(180deg);
            transition: transform 1.2s ease-out .3s; }
          .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a span {
            color: #0545d6;
            font-size: clamp(1rem, 1.3vw, 32px);
            background: #ffffff;
            padding: 6% 0;
            word-break: break-word;
            width: 50%; }
            @media only screen and (max-width: 1280px) {
              .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a span {
                font-size: clamp(0.6rem, 1.7vw, 32px); } }
            @media only screen and (max-width: 768px) {
              .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a span {
                font-weight: 700; } }
            @media only screen and (max-width: 620px) {
              .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a span {
                hyphens: auto; } }
          .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a img {
            width: clamp(6vw, 6.2vw, 24.5%);
            transform: rotate(0deg);
            transition: transform .9s ease-out .1s;
            margin-left: 0; }
            @media only screen and (max-width: 768px) {
              .native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a img {
                margin-right: 10%; } }

/*#native-article-4-section {
	margin-bottom: 0;
	padding-block: 70px;
	background: $grey-100;
	&.native-article .native-article-cta-global-wrapper .native-article-cta .native-article-cta-wrapper a span {
		background: $grey-100;
	}
}*/
#map-section h2 {
  padding: 0 0 0 3.7%; }
#map-section .ceros-wrapper {
  --ratio: 1.77777778;
  border: none;
  inset: 0;
  margin: 0 auto;
  padding: 0 !important;
  position: relative;
  width: 100vw;
  min-height: calc(var(--ratio) * 100vw);
  max-width: 540px;
  overflow-y: hidden; }
@media (min-width: 540px) {
  #map-section .ceros-wrapper {
    min-height: 960px; } }
@media (min-width: 768px) {
  #map-section .ceros-wrapper {
    max-width: 768px;
    min-height: 1024px; } }
@media (min-width: 1024px) {
  #map-section .ceros-wrapper {
    max-width: none;
    min-height: 1080px; } }

#explainers-section {
  --gap: 3vw;
  padding-bottom: 3vw; }
  #explainers-section h2 {
    color: #ffffff; }
  #explainers-section .card-container {
    width: 100%;
    display: flex;
    align-content: flex-start;
    align-items: stretch;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--gap); }
    @media only screen and (max-width: 620px) {
      #explainers-section .card-container {
        align-items: center;
        flex-direction: column;
        justify-content: center;
        align-content: center; } }
  #explainers-section .card {
    width: calc(34.4% - var(--gap));
    text-align: left;
    overflow: hidden;
    display: flex;
    flex-direction: column; }
    @media only screen and (max-width: 768px) {
      #explainers-section .card {
        --gap: 5vw;
        padding-bottom: 5vw;
        width: 100%;
        text-align: center; } }
    #explainers-section .card h3 {
      flex-grow: 1; }
      #explainers-section .card h3 a {
        color: #ffffff;
        transition: color 0.3s ease-out;
        text-decoration: none;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical; }
        #explainers-section .card h3 a:hover {
          color: #59cbe8; }
    #explainers-section .card p {
      font-size: clamp(0.8rem, 0.9vw, 1.1rem);
      color: #ffffff;
      margin: 0 auto 1.4em;
      line-height: 1.4;
      letter-spacing: 0;
      overflow: hidden;
      display: -webkit-box;
      -webkit-line-clamp: 4;
      -webkit-box-orient: vertical;
      /*@include MQ-bp-medium-tablet {
      	width: 95%;
      }*/ }
    #explainers-section .card .img-article-link {
      background: #04043f;
      display: block;
      overflow: hidden;
      width: 100%;
      height: auto; }
      #explainers-section .card .img-article-link img {
        transform: scale(1.01);
        transition: all .5s ease-out; }
      #explainers-section .card .img-article-link:hover img {
        transform: scale(1.2);
        opacity: .4;
        transition: all 3s ease-out; }
    #explainers-section .card .cta-article {
      background: #0545d6;
      display: inline-block;
      color: #ffffff;
      text-align: center;
      font-size: clamp(0.9rem, 1.3vw, 1.2rem);
      padding: .5em;
      font-family: "Euclid Flex B", sans-serif;
      font-weight: 400;
      text-transform: uppercase;
      letter-spacing: 0;
      position: relative;
      overflow: hidden;
      transition: background .7s;
      transition: color .3s ease-out .3s; }
      #explainers-section .card .cta-article:after {
        content: url("../img/cta-arrow.svg");
        width: 2vw;
        height: 2vw;
        display: block;
        position: absolute;
        right: -50%;
        top: 50%;
        margin-top: -1vw;
        z-index: 5;
        transition: right .9s ease-out .5s; }
        @media only screen and (max-width: 768px) {
          #explainers-section .card .cta-article:after {
            display: none; } }
      #explainers-section .card .cta-article:hover {
        cursor: pointer;
        color: #ffffff;
        transition: all .3s ease-out .3s; }
        #explainers-section .card .cta-article:hover:after {
          right: 4%;
          transition: right 1s ease-out .2s; }
      #explainers-section .card .cta-article:hover > .cta-text {
        text-align: left;
        transition: all .3s ease-out .3s; }
      #explainers-section .card .cta-article .background-1 {
        background: #004f59;
        display: block;
        height: 100%;
        width: 110%;
        position: absolute;
        margin: -0.5em;
        z-index: 0;
        left: -110%;
        transition: all .25s ease-out .3s; }
      #explainers-section .card .cta-article .background-2 {
        background: #59cbe8;
        display: block;
        height: 100%;
        width: 110%;
        position: absolute;
        margin: -0.5em;
        z-index: 1;
        left: -110%;
        transition: all .45s ease-out 0s; }
      #explainers-section .card .cta-article .cta-text {
        position: relative;
        z-index: 2; }
      #explainers-section .card .cta-article:hover .background-1 {
        left: 0;
        transition: all .5s ease-out 0s; }
      #explainers-section .card .cta-article:hover .background-2 {
        left: 0;
        transition: all .7s ease-out .25s; }
    #explainers-section .card--coming-soon::after {
      content: "Coming soon";
      background: #e2e2e2;
      font-family: "Euclid Flex B", sans-serif;
      color: #ffffff;
      text-transform: uppercase;
      position: absolute;
      font-size: clamp(1.2rem, 2.5vw, 1.4rem);
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      width: 100%; }
    #explainers-section .card--coming-soon h3, #explainers-section .card--coming-soon p, #explainers-section .card--coming-soon .cta-article, #explainers-section .card--coming-soon a, #explainers-section .card--coming-soon img {
      visibility: hidden; }
    #explainers-section .card--fake {
      visibility: hidden; }
    #explainers-section .card .date {
      background: #59cbe8;
      font-family: "Euclid Flex B", sans-serif;
      font-size: clamp(0.7rem, 0.8vw, 0.8rem);
      text-align: center;
      color: #ffffff;
      padding: 1% 0;
      line-height: 1.35;
      font-weight: 300;
      letter-spacing: 0; }
      #explainers-section .card .date strong {
        font-weight: 700; }

#embed-content-section {
  border-bottom: 0.75vw solid #59cbe8; }
  #embed-content-section h1 {
    color: #0545d6;
    padding: 0 3.7%;
    text-align: right; }
  #embed-content-section .align-center {
    flex-wrap: wrap; }
  #embed-content-section .external-embed {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; }
    @media only screen and (max-width: 768px) {
      #embed-content-section .external-embed {
        padding-top: 75%; } }
    #embed-content-section .external-embed iframe, #embed-content-section .external-embed object, #embed-content-section .external-embed embed {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      width: 100%;
      height: 100%; }

.external-embed {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; }
  .external-embed iframe, .external-embed object, .external-embed embed {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%; }

/*#video-section-1, #video-section-2 {
	h1 {
		text-align: right;
		color: $fourth-color;
	}
}*/
.slick {
  width: 83.3%; }

.slick-dots li {
  margin: .3em; }
  @media only screen and (max-width: 768px) {
    .slick-dots li {
      margin: .2em; } }

.slick-dots li {
  width: 1.2vw;
  height: 1.2vw; }
  @media only screen and (max-width: 768px) {
    .slick-dots li {
      width: 1.6vw;
      height: 1.6vw; } }
  @media only screen and (max-width: 420px) {
    .slick-dots li {
      width: 2.2vw;
      height: 2.2vw; } }

.slick-dots li.slick-active button::before {
  opacity: 1; }

.slick-dots li button::before {
  font-size: 1.2vw; }

.slick-dots li button {
  width: 100%;
  height: 100%; }

.slick-dots {
  bottom: -2.5vw;
  visibility: visible; }

.slick-dotted.slick-slider {
  margin-bottom: 3%; }

.slick-dots li button::before {
  opacity: 1;
  color: #004f59; }

.slick-dots li.slick-active button::before {
  color: #59cbe8; }

.slick button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.slick .slide-arrow {
  position: absolute;
  bottom: 13vw;
  z-index: 1; }

.slick .prev-arrow {
  width: 4vw;
  height: 7.7vw;
  display: block;
  left: -10%;
  cursor: pointer; }
  @media only screen and (max-width: 768px) {
    .slick .prev-arrow {
      bottom: 19vw; } }
  .slick .prev-arrow:hover > img {
    filter: invert(68%) sepia(80%) saturate(280%) hue-rotate(357deg) brightness(224%) contrast(141%); }

.slick .next-arrow {
  width: 4vw;
  height: 7.7vw;
  display: block;
  right: -10%;
  cursor: pointer; }
  @media only screen and (max-width: 768px) {
    .slick .next-arrow {
      bottom: 19vw; } }
  .slick .next-arrow:hover > img {
    filter: invert(68%) sepia(80%) saturate(280%) hue-rotate(357deg) brightness(224%) contrast(141%); }

.left {
  float: left;
  margin: 0 3.5vw 2.5vw 0;
  /*@include MQ-bp-big-mobile {
  	margin: 0 1.5em 1.5em 0;
  }
  
  @include MQ-bp-small-mobile {
  	margin: 0.8em 0 2em 0;
  }*/ }
  @media only screen and (max-width: 1024px) {
    .left {
      float: none;
      margin: 0 0 2.5vw 0; } }

.right {
  float: right;
  margin: 0 0 2.5vw 3.5vw;
  /*@include MQ-bp-big-mobile {
  	margin: 0 0 1.5em 1.5em;
  }
  
  @include MQ-bp-small-mobile {
  	margin: 0.8em 0 2em 0;
  }*/ }
  @media only screen and (max-width: 1024px) {
    .right {
      float: none;
      margin: 0 0 2.5vw 0; } }

.full-width-col {
  width: 100% !important;
  margin: 2.5vw 0 0 0;
  /*@include MQ-bp-big-mobile {
  	margin: 0 0 1.5em 0;
  }
  
  @include MQ-bp-small-mobile {
  	margin: 2em 0;
  }*/ }
  .full-width-col:before {
    display: none !important; }

.full-width {
  width: 137% !important;
  margin: 2.5vw 0 0 0;
  transform: translateX(-23.3%); }
  .full-width:before {
    display: none !important; }

/*#footer-visuals-section {
	
	.footer-visuals {
		width: 100%;
	
		.footer-visuals-cta {
			background: rgba($body-color, .8);
			width: 100%;
			text-align: center;
			display: block;
			margin-top: 6%;
			transition: background 1s ease-out 0s;
			
			&:hover {
				background: rgba($secondary-color, 1);
			}
			
			&:hover span {
				background: rgba($light-color, 1);
				color: $fourth-color;
			}

			span {
				background: rgba($primary-color, .8);
				color: $fourth-color;
				font-size: 1.5vw;
				font-weight: 600;
				height: 100%;
				display: inline-block;
				padding: 1.5% 5%;
				transition: background 2s ease-out .2s, color 3s ease-out .3s;
				
				@include MQ-bp-big-mobile {
					font-size: .9em;
				}
				
				@include MQ-bp-small-mobile {
					font-size: 15px;
				}
			}
		}
		
		.socials-container {
			width: 20%;
			display: flex;
			flex-direction: row;
			justify-content: space-around;
			height: auto;
			margin: 1.5% auto 0 auto;
			
			@include MQ-bp-small-mobile {
				width: 30%;
			}
			
			@include MQ-bp-very-small-mobile {
				width: 40%;
			}
			
			a {
				display: block;
				width: 19%;
				background: $secondary-color;
				border-radius: 50px;
				transition: background .5s ease-out .2s;
				
				&:hover {
					background: $light-color;
				}
				
				&:hover svg {
					fill: $fourth-color;
				}
				
				svg {
					fill: $fourth-color;
					/*stroke: $third-color;
					stroke-width: 2vw;*/
					/*width: 100%;
					height: 100%;
					transition: fill .3s ease-out .1s;
				}
			}
		}
	}
	
}*/
#body-preloader {
  overflow: hidden; }

/* Preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ffffff;
  /* change if the mask should have another color then white */
  z-index: 101;
  /* makes sure it stays on top */ }

#status {
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-repeat: no-repeat;
  background-position: center;
  margin: -50px 0 0 -65px;
  clear: both; }

.preloader {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%; }

.preloader_inner {
  font-family: "Euclid Flex B", sans-serif;
  color: #04043f;
  text-align: center;
  font-size: 1.5em; }

.show {
  visibility: visible !important;
  opacity: 1 !important;
  transition: all 0.5s ease; }

.sp.sp-slices {
  border-radius: 0;
  border-top: 18px #59cbe8 solid;
  border-left: 18px #04043f solid;
  border-bottom: 18px #004f59 solid;
  border-right: 18px #04043f solid;
  border-radius: 100px;
  -webkit-animation: spSlices 1s infinite linear;
  animation: spSlices 1s infinite linear; }

@-webkit-keyframes spSlices {
  0% {
    border-top: 18px #59cbe8 solid;
    border-right: 18px #04043f solid;
    border-bottom: 18px #004f59 solid;
    border-left: 18px #04043f solid; }
  25% {
    border-top: 18px #004f59 solid;
    border-right: 18px #59cbe8 solid;
    border-bottom: 18px #04043f solid;
    border-left: 18px #004f59 solid; }
  50% {
    border-top: 18px #004f59 solid;
    border-right: 18px #004f59 solid;
    border-bottom: 18px #59cbe8 solid;
    border-left: 18px #04043f solid; }
  75% {
    border-top: 18px #04043f solid;
    border-right: 18px #004f59 solid;
    border-bottom: 18px #004f59 solid;
    border-left: 18px #59cbe8 solid; }
  100% {
    border-top: 18px #59cbe8 solid;
    border-right: 18px #04043f solid;
    border-bottom: 18px #004f59 solid;
    border-left: 18px #04043f solid; } }
@keyframes spSlices {
  0% {
    border-top: 18px #59cbe8 solid;
    border-right: 18px #04043f solid;
    border-bottom: 18px #004f59 solid;
    border-left: 18px #04043f solid; }
  25% {
    border-top: 18px #004f59 solid;
    border-right: 18px #59cbe8 solid;
    border-bottom: 18px #04043f solid;
    border-left: 18px #004f59 solid; }
  50% {
    border-top: 18px #004f59 solid;
    border-right: 18px #004f59 solid;
    border-bottom: 18px #59cbe8 solid;
    border-left: 18px #04043f solid; }
  75% {
    border-top: 18px #04043f solid;
    border-right: 18px #004f59 solid;
    border-bottom: 18px #004f59 solid;
    border-left: 18px #59cbe8 solid; }
  100% {
    border-top: 18px #59cbe8 solid;
    border-right: 18px #04043f solid;
    border-bottom: 18px #004f59 solid;
    border-left: 18px #04043f solid; } }
